Announcement

Collapse
No announcement yet.

Important Security Maintenance for Yodlee Labs, New MoneyCenter and SmallBusiness

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Important Security Maintenance for Yodlee Labs, New MoneyCenter and SmallBusiness

    Hi All,

    At Envestnet | Yodlee, trust is our #1 value, and we take the protection of our customers' data seriously. The disablement of TLS 1.0 and RC4 is being undertaken to align with industry-wide best practices and to ensure the safety of your data.

    We wanted to alert you of important security changes on Envestnet | Yodlee Infrastructure Effective, 6th June 2016. RC4 Cipher Suite and TLS1.0 protocol will be no longer supported on our Envestnet | Yodlee website. Users affected by this change in infrastructure are those with a Non-supported browsers to protocol TLS1.1 and TLS1.2.

    Please refer the attached document and kindly take necessary action to be on latest version of the browser which supports TLS1.1 and TLS1.2.

    Please feel free to get back to us for any queries/clarifications in this regard. Thank you for your continuous support and Cooperation.

    Thank you,
    Yodlee CustomerCare
    Attached Files
    Last edited by Ramya; 05-11-2016, 10:50 PM.
Working...
X